package Hito4;

import java.util.ArrayList;


// <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
// #[regen=yes,id=DCE.F7F2995C-ACED-1AA9-EE4C-60A7BE94933E]
// </editor-fold> 
public class Empleado {
    private ArrayList<Arqueo> mArqueo;
    private String usuario;
    private String contraseña;
    private int numCaja;
    private int permiso;//Si permiso es 1 es el director
    // <editor-fold defaultstate="collapsed" desc=" UML Marker "> 
    // #[regen=yes,id=DCE.9B97B7D9-ADB3-A57E-7835-3F7F755CD306]
    // </editor-fold> 
    public Empleado () {
    }
    public void setUsuario(String us){
        this.usuario=us;
    }
    public String getUsuario(){
        return this.usuario;}

    public void setContraseña(String co){
        this.contraseña=co;}

    public String setContraseña(){
        return this.contraseña;}

    public int getPermiso() {
        return permiso;
    }

    public void setPermiso(int permiso) {
        this.permiso = permiso;
    }

    public int getNumCaja() {
        return numCaja;
    }

    public void setNumCaja(int numCaja) {
        this.numCaja = numCaja;
    }
    public void parteDiferencia(){
    }
}

